linux-cloud-tools-4.4.0-21_4.4.0-21.37_amd64.deb


Advertisement

Description

linux-cloud-tools-4.4.0-21 - Linux kernel version specific cloud tools for version 4.4.0-21

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename linux-cloud-tools-4.4.0-21_4.4.0-21.37_amd64.deb
Package name linux-cloud-tools-4.4.0-21
Package version 4.4.0
Package release 21.37
Package architecture amd64
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 29.05 KB
Installed size 214.00 KB
This package provides the architecture dependant parts for kernel
version locked tools for cloud tools for version 4.4.0-21 on
64 bit x86.
You probably want to install linux-cloud-tools-4.4.0-21-<flavour>.

Alternatives

Package Version Architecture Repository
linux-cloud-tools-4.4.0-21_4.4.0-21.37_i386.deb 4.4.0 i386 Ubuntu Main
linux-cloud-tools-4.4.0-21 - - -

Requires

Name Value
libc6 >= 2.14
linux-cloud-tools-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-cloud-tools-4.4.0-21_4.4.0-21.37_amd64.deb
Source Package linux

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-cloud-tools-4.4.0-21 deb package:
    # sudo apt-get install linux-cloud-tools-4.4.0-21

Files

Path
/usr/lib/linux-tools-4.4.0-21/hv_fcopy_daemon
/usr/lib/linux-tools-4.4.0-21/hv_kvp_daemon
/usr/lib/linux-tools-4.4.0-21/hv_vss_daemon
/usr/share/doc/linux-cloud-tools-4.4.0-21/changelog.Debian.gz
/usr/share/doc/linux-cloud-tools-4.4.0-21/copyright

Changelog

2016-04-18 - Tim Gardner <tim.gardner@canonical.com>
linux (4.4.0-21.37) xenial; urgency=low
[ Tim Gardner ]
* Release Tracking Bug
- LP: #1571791
* linux: MokSBState is ignored (LP: #1571691)
- SAUCE: (noup) MODSIGN: Import certificates from UEFI Secure Boot
- SAUCE: (noup) efi: Disable secure boot if shim is in insecure mode
- SAUCE: (noup) Display MOKSBState when disabled
2016-04-14 - Tim Gardner <tim.gardner@canonical.com>
linux (4.4.0-20.36) xenial; urgency=low
[ Tim Gardner ]
* Release Tracking Bug
- LP: #1571069
* sysfs mount failure during stateful lxd snapshots (LP: #1570906)
- SAUCE: kernfs: Do not match superblock in another user namespace when
mounting
* Kernel Panic in Ubuntu 16.04 netboot installer (LP: #1570441)
- x86/topology: Fix logical package mapping
- x86/topology: Fix Intel HT disable
- x86/topology: Use total_cpus not nr_cpu_ids for logical packages
- xen/apic: Provide Xen-specific version of cpu_present_to_apicid APIC op
- x86/topology: Fix AMD core count
* [regression]: Failed to call clock_adjtime(): Invalid argument
(LP: #1566465)
- ntp: Fix ADJ_SETOFFSET being used w/ ADJ_NANO
2016-04-07 - Tim Gardner <tim.gardner@canonical.com>
linux (4.4.0-19.35) xenial; urgency=low
[ Tim Gardner ]
* Release Tracking Bug
- LP: #1570348
* CVE-2016-2847 (LP: #1554260)
- pipe: limit the per-user amount of pages allocated in pipes
* xenial kernel crash on HP BL460c G7 (qla24xx problem?) (LP: #1554003)
- SAUCE: (noup) qla2xxx: Add irq affinity notification V2
* arm64: guest hangs when ntpd is running (LP: #1549494)
- SAUCE: (noup) KVM: arm/arm64: Handle forward time correction gracefully
* linux: Enforce signed module loading when UEFI secure boot (LP: #1566221)
- [Config] CONFIG_EFI_SECURE_BOOT_SIG_ENFORCE=y
* s390/cpumf: Fix lpp detection (LP: #1555344)
- s390/facilities: use stfl mnemonic instead of insn magic
- s390/facilities: always use lowcore's stfle field for storing facility bits
- s390/cpumf: Fix lpp detection
* s390x kernel image needs weightwatchers (LP: #1536245)
- [Config] s390x: Use compressed kernel bzImage
* Surelock GA2 SP1: surelock02p05: Not seeing sgX devices for LUNs after
upgrading to Ubuntu 16.04 (LP: #1567581)
- Revert "UBUNTU: SAUCE: (noup) powerpc/pci: Assign fixed PHB number based on
device-tree properties"
* Backport upstream bugfixes to ubuntu-16.04 (LP: #1555765)
- cpufreq: powernv: Define per_cpu chip pointer to optimize hot-path
- Revert "cpufreq: postfix policy directory with the first CPU in related_cpus"
- cpufreq: powernv: Add sysfs attributes to show throttle stats
* systemd-modules-load.service: Failing due to missing module 'ib_iser' (LP: #1566468)
- [Config] Add ib_iser to generic inclusion list
* thunderx nic performance improvements (LP: #1567093)
- net: thunderx: Set recevie buffer page usage count in bulk
- net: thunderx: Adjust nicvf structure to reduce cache misses
* fixes for thunderx nic in multiqueue mode (LP: #1567091)
- net: thunderx: Fix for multiqset not configured upon interface toggle
- net: thunderx: Fix for HW TSO not enabled for secondary qsets
- net: thunderx: Fix receive packet stats
* Miscellaneous Ubuntu changes
- [Config] updateconfigs after CONFIG_DRM_I915_BPO_PRELIMINARY_HW_SUPPORT=n
* Miscellaneous upstream changes (LP: #1564901)
- Input: xpad - correctly handle concurrent LED and FF requests

See Also

Package Description
linux-cloud-tools-common_4.4.0-21.37_all.deb Linux kernel version specific cloud tools for version 4.4.0
linux-cloud-tools-generic-lts-utopic_4.4.0.21.22_amd64.deb Generic Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-generic-lts-vivid_4.4.0.21.22_amd64.deb Generic Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-generic-lts-wily_4.4.0.21.22_amd64.deb Generic Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-generic-lts-xenial_4.4.0.21.22_amd64.deb Generic Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-generic_4.4.0.21.22_amd64.deb Generic Linux kernel cloud tools
linux-cloud-tools-lowlatency-lts-utopic_4.4.0.21.22_amd64.deb lowlatency Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-lowlatency-lts-vivid_4.4.0.21.22_amd64.deb lowlatency Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-lowlatency-lts-wily_4.4.0.21.22_amd64.deb lowlatency Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-lowlatency-lts-xenial_4.4.0.21.22_amd64.deb lowlatency Linux kernel cloud tools (dummy transitional package)
linux-cloud-tools-lowlatency_4.4.0.21.22_amd64.deb lowlatency Linux kernel cloud tools
linux-cloud-tools-virtual-lts-utopic_4.4.0.21.22_amd64.deb This package will always depend on the latest minimal generic kernel cloud tools. (dummy transitional package)
linux-cloud-tools-virtual-lts-vivid_4.4.0.21.22_amd64.deb This package will always depend on the latest minimal generic kernel cloud tools. (dummy transitional package)
linux-cloud-tools-virtual-lts-wily_4.4.0.21.22_amd64.deb This package will always depend on the latest minimal generic kernel cloud tools. (dummy transitional package)
linux-cloud-tools-virtual-lts-xenial_4.4.0.21.22_amd64.deb This package will always depend on the latest minimal generic kernel cloud tools. (dummy transitional package)
Advertisement
Advertisement